/*
Theme Name:   Woodmart Child
Description:  Woodmart Child Theme
Author:       XTemos
Author URI:   http://xtemos.com
Template:     woodmart
Version:      1.0.0
Text Domain:  woodmart
*/


.woodmart-burger-icon a {
	color: #f5efe0
}

.container {
	max-width: 1260px
}

.single.single-cs-news .article-inner,
div.site-content>article>div.entry-content {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Website-Container-Background.png);
	background-repeat-x: no-repeat;
	background-size: 100%;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 145px;
	padding-bottom: 40px
}

.site-content {
	margin-bottom: 0 !important
}

.top-bar-heading {
	font-weight: 600 !important;
	color: #ece6cf !important;
	font-size: 11px !important;
	line-height: 28px !important;
	background-color: #ba8553 !important;
	border: 3px solid #33281b !important;
	border-radius: 10px !important;
	padding: 0 25px !important;
	box-shadow: 0 1px 10px #404040 !important
}

.whb-top-bar-inner {
	padding: 0 65px
}

.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg {
	transform: translateY(-10px)
}

.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg>div.woodmart-button-wrapper {
	background-color: #e6dec4 !important;
	padding: 3px 20px
}

.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg>div.woodmart-button-wrapper:first-child {
	border-left: 1px solid #33281a;
	border-bottom: 1px solid;
	border-radius: 0 0 0 10px
}

.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg>div.woodmart-button-wrapper:last-child {
	border-right: 1px solid #33281a;
	border-bottom: 1px solid;
	border-radius: 0 0 10px 0
}

.whb-top-bar-inner .whb-column.whb-col-right.whb-visible-lg>div.woodmart-button-wrapper:not(:last-child) {
	margin-right: 0 !important;
	border-right: 3px solid #605441 !important
}

.top-bar-btn-1 {
	font-size: 10px;
	font-family: 'open sans';
	color: #263446 !important;
	line-height: 15px !important
}

.top-bar-btn-2 {
	font-size: 10px;
	font-family: 'open sans';
	color: #263446 !important;
	line-height: 15px !important
}

.top-bar-btn-1:hover,
.top-bar-btn-2:hover {
	border-color: #263446 !important
}

.whb-navigation.whb-primary-menu.main-nav {
	transform: translateY(-10px)
}

ul#menu-primary-menu>li a span.nav-link-text {
	text-shadow: 2px 2px 3px #2b2b2b;
	color: #f5efe0;
	padding: 3px 3px;
	border: 1px solid;
	border-color: transparent;
	border-radius: 4px
}

ul#menu-primary-menu>li>a span.nav-link-text:hover {
	border-color: #333 !important;
	background-color: #954722;
	transition: background .2s ease;
	margin-bottom: -1px
}

ul#menu-primary-menu li.current-menu-item a span.nav-link-text {
	border-color: #333 !important;
	background-color: #954722;
	transition: background .2s ease;
	margin-bottom: -1px
}

ul#menu-primary-menu>li,
ul#menu-secondary-menu>li {
	position: relative
}

ul#menu-primary-menu>li:not(:last-child)::after {
	content: '';
	position: absolute;
	display: inline-block;
	height: 25px;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 3px;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/menu-after-border.png);
	background-repeat: no-repeat
}

ul#menu-secondary-menu>li {
	padding: 0 22px
}

ul#menu-secondary-menu>li a span.nav-link-text {
	text-shadow: 2px 2px 3px #2b2b2b;
	color: #f5efe0;
	padding: 1px 10px;
	border: 1px solid;
	border-color: transparent;
	border-radius: 5px
}

ul#menu-secondary-menu>li>a span.nav-link-text:hover {
	background: #e9e2c9;
	text-shadow: none !important;
	color: #000;
	border-color: #000 !important;
	box-shadow: 1px 1px 2px #666 inset;
	transition: background .2s ease
}

ul#menu-secondary-menu>li.current-menu-item>a span.nav-link-text {
	background: #e9e2c9;
	text-shadow: none !important;
	color: #000;
	border-color: #000 !important;
	box-shadow: 1px 1px 2px #666 inset;
	transition: background .2s ease
}

ul#menu-secondary-menu>li:not(:last-child):after {
	content: '';
	width: 1px;
	height: 15px;
	background: #fff;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%)
}

.menu-secondary-menu-container {
	position: relative;
	z-index: 2
}

.menu-secondary-menu-container::after {
	content: '';
	display: inline-block;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Menu-Background-2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 330px;
	height: 80px;
	position: absolute;
	left: 50%;
	top: -32px;
	transform: translateX(-50%);
	z-index: -1
}

ul#menu-secondary-menu {
	transform: translateY(3px)
}

.custom-info-box-1 {
	border: 2px solid #aa8d67;
	background-color: #34281a !important
}

.custom-info-box-1 .info-box-icon,
.custom-info-box-1 .info-box-icon img {
	width: 100% !important
}

.custom-info-box-1 .box-icon-wrapper,
.custom-info-box-1 .info-box-title {
	margin-bottom: 5px !important;
	text-transform: uppercase;
	overflow-wrap: break-word
}

.info-box-row .woodmart-carousel-container {
	margin-bottom: 0;
	padding: 25px 50px;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Info-box-background.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center
}

.info-box-row .owl-carousel .owl-nav>div,
.info-box-row .show-arrow .wrap-loading-arrow>div {
	visibility: visible !important;
	opacity: 1 !important
}

.info-box-row .owl-carousel .owl-nav>div {
	transform: translateX(0)
}

.info-box-row .owl-carousel .owl-nav>.owl-prev {
	transform: translate(-15px, -1px) !important
}

.info-box-row .owl-nav>div[class*=prev]:after,
.info-box-row .wrap-loading-arrow>div[class*=prev]:after {
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/nav-back.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center
}

.info-box-row .owl-carousel .owl-nav>.owl-next {
	transform: translate(16px, -1px) !important
}

.info-box-row .owl-nav>div[class*=next]:after,
.info-box-row .wrap-loading-arrow>div[class*=next]:after {
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/nav-forward-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center
}

.custom-section-framed {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/section-frame.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top
}

.custom-title-text .liner-continer .woodmart-title-container {
	margin-bottom: 6px
}

.custom-title-text .liner-continer:after {
	content: '';
	display: block;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/arrow-123.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
	width: 100%;
	height: 10px
}

.custom-title-text-2 .liner-continer .woodmart-title-container {
	text-shadow: none;
	width: 100%;
	border-color: #beb091;
	padding-bottom: 5px
}

.custom-list-1 ul>li .list-icon {
	font-size: 5px !important
}

.custom-list-1 ul>li .list-content {
	font-size: 12px !important;
	font-weight: 600
}

.custom-list-1 ul>li .list-content a:hover {
	text-decoration: underline !important
}

.custom-list-1 ul li:not(:last-child) {
	margin-bottom: 10px
}

.list-container-row-1 {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/table-highlight.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 29px 15px
}

.double-sep span.vc_sep_holder {
	padding: 1px
}

.testimonial-self {
	padding: 0 30px
}

.testimonial-self .testimonial-inner {
	align-items: center !important
}

.testimonial-self .testimonial-avatar {
	border-radius: 0 !important
}

.testimonial-self .testimonial-avatar img {
	border-radius: 0 !important;
	border: 1px solid #333;
	padding: 1px
}

.testimonial-self footer {
	font-weight: 400 !important;
	text-align: right;
	font-style: italic;
	margin-top: 0 !important;
}

.custom-side-title .woodmart-title-container:after {
	content: '';
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/specialty-menu-header.png);
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 100%;
	height: 65px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0
}

.custom-style-list {
	position: relative
}

.custom-style-list>ul>li {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/specialty-menu-li.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 35px;
	display: flex;
	text-align: center
}

.custom-style-list>ul>li span a {
	color: #34281a;
	font-family: rye;
	font-size: 13px
}

.custom-style-list ul li:not(:last-child) {
	margin-bottom: 5px
}

.footer-title-text-1 .liner-continer .woodmart-title-container {
	text-shadow: none !important;
	font-family: 'Open Sans';
	border-color: #d5c4a6;
	width: 100%
}

ul#menu-footer-menu-1>li a,
ul#menu-footer-menu-2>li a {
	font-size: 12px;
	color: #906d51;
	font-weight: 600
}

ul#menu-footer-menu-1>li:not(:last-child),
ul#menu-footer-menu-2>li:not(:last-child) {
	margin-bottom: 5px
}

.footer-sidebar {
	padding-top: 0 !important;
	padding-bottom: 0 !important
}

.woodmart-prefooter {
	padding-bottom: 0 !important
}

.footer-column {
	margin-bottom: 0 !important
}

.sub-field {
	background-color: #fff !important;
	border: 1px solid #c9b58d !important;
	box-shadow: 3px 3px 4px #f0f4f5 inset !important;
	color: #777 !important;
	font-family: inherit !important;
	font-size: 11px !important;
	padding: 5px !important;
	border-radius: 5px 5px 5px 5px !important;
	height: 35px !important
}

.sub-btn {
	color: #fffded !important;
	background-color: #8d5b3e !important;
	border: 2px solid #fff !important;
	border-radius: 5px !important;
	font-weight: 700 !important;
	padding: 4px 10px !important;
	font-size: 11px !important
}

.footer-title-text-2 .liner-continer .woodmart-title-container {
	text-shadow: none !important;
	width: 100%;
	border-color: #d9cab1
}

#mc4wp-form-1>.mc4wp-form-fields {
	margin: 0 !important
}

.subs-column .vc_column-inner {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Subscribe-bg-1-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top
}

.subs-column>.vc_column-inner>.wpb_wrapper {
	padding: 0 10px
}

.footer-main-container {
	outline: 3px solid #ebe1c5;
	border-top: 3px solid #34281a;
	box-shadow: -1px -1px 20px 5px #cab492
}

.inner-header-img .vc_single_image-wrapper,
.inner-header-img .wpb_wrapper,
.inner-header-img img {
	width: 100% !important
}

.text-img-container {
	display: flex;
	flex-direction: row
}

.text-img-container div:first-child {
	flex-shrink: 0;
	padding-right: 10px;
	padding-bottom: 10px
}

div.cs-span {
	margin-bottom: 5px
}

.text-img-container-2 {
	display: flex;
	flex-direction: row
}

.text-img-container-2 div:last-child {
	flex-shrink: 0;
	padding-left: 10px;
	padding-bottom: 10px
}

div.cs-span {
	margin-bottom: 5px
}

.custom-title-text-3 .liner-continer .woodmart-title-container {
	font-family: 'open sans';
	text-shadow: none;
	width: 100%;
	border-color: #beb091;
	padding-bottom: 5px
}

.subs-column-2 .vc_column-inner {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Subscription-Frame-2.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top
}

.subs-column-2>.vc_column-inner>.wpb_wrapper {
	padding: 0 10px
}

.subs-column-2 .vc_column-inner:after {
	content: '';
	background: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Subscription-Frame-2-Shadow.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	width: 100%;
	height: 12px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px
}

.faq-answer,
.faq-question {
	display: flex;
	flex-direction: row
}

.faq-question {
	margin-bottom: 10px
}

.faq-question>.self {
	font-size: 18px
}

.faq-answer>.mark,
.faq-question>.mark {
	margin-right: 10px;
	font-size: 18px;
	flex-shrink: 0 !important
}

.faq-answer>.mark {
	margin-right: 13px
}

.vc_general.cs-accordion-main {
	padding-bottom: 30px !important;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/accordion-shadow-self.png) !important;
	background-repeat: no-repeat !important;
	background-position: bottom !important;
	background-size: 100% !important
}

.cs-accordion-self .vc_tta-panel-heading {
	background-color: transparent !important;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Accordion-Background-Image.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top
}

.cs-accordion-self .vc_tta-panel-heading .vc_tta-panel-title>a {
	padding: 15px 20px !important;
	color: #34281a !important
}

.cs-accordion-self .vc_tta-panel-body {
	background-color: #ede9d6 !important
}

.cs-news-heading {
	/*color: #363a54;*/
	font-size: 18px;
	font-family: Rye, cursive;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #c9b58d
}

.cs-news-image img {
	background: #fff;
	padding: 2px;
	border: 2px solid #d0bc97;
	width: 100%
}

div.cs-news-content {
	display: flex;
	flex-direction: row;
	margin-bottom: 15px
}

div.cs-news-content>div:first-child {
	flex-shrink: 0;
	margin-right: 15px;
	margin-bottom: 15px
}

.cs-news-btn>a.btn {
	background-color: #734124;
	border: 2px solid #f5ecdc;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	font-size: 12px;
	font-weight: 700;
	padding: 8px 40px;
	color: #fff;
	text-transform: capitalize
}

div.hr-double-line {
	margin: 30px 0 !important;
	border-bottom: 5px solid #d8c49f;
	border-style: double
}

.single.single-cs-news .main-page-wrapper {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Default-Page-Background.jpg);
	background-repeat-x: no-repeat;
	background-size: cover;
	background-position: center center
}

.single.single-cs-news .article-inner>h1.entry-title {
	position: relative
}

.single.single-cs-news .article-inner>h1.entry-title:before {
	content: '';
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/news_header.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 100%;
	height: 300px;
	display: block;
	margin-bottom: 6vh
}

.single.single-cs-news .article-inner>h1.entry-title:after {
	content: '';
	display: block;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/section-frame.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 100%;
	min-height: 475px;
	position: absolute;
	top: 300px;
	z-index: -1
}

.single.single-cs-news .article-inner>h1.entry-title {
	z-index: 2;
	position: relative
}

.single.single-cs-news .article-inner .entry-header {
	padding: 0 40px;
	position: relative;
	z-index: 2
}

.single.single-cs-news .article-inner .article-body-container {
	padding: 0 40px;
	position: relative;
	z-index: 1
}

.single.single-cs-news .article-inner .post-date.woodmart-post-date {
	display: none !important
}

.product-grid-item.product.product-list-item {
	padding: 0 40px
}

.product-grid-item.product.product-list-item .product-wrapper {
	padding-bottom: 20px !important;
	border-bottom: 0 !important
}

.product-grid-item.product.product-list-item {
	margin-bottom: 40px
}

.product-list-item .product-element-top {
	flex: 0 0 390px
}

.product-list-item .product-wrapper .product-list-content {
	display: flex;
	flex-direction: column;
	position: relative
}

.product-list-item .product-wrapper .product-list-content .product_title {
	order: 1;
	border-bottom: 1px solid #e1ddcc;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #363a54;
	font-size: 20px
}

.product-list-item .product-wrapper .product-list-content .woocommerce-product-details__short-description {
	order: 2;
	color: #34302a;
	font-size: 14px
}

.product-list-item .product-wrapper .product-list-content .price {
	order: 3;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}

.product-list-item .product-wrapper .product-list-content .price .woocommerce-Price-amount.amount {
	font-size: 20px !important;
	color: #b7181b !important;
	font-family: Rye, cursive;
	font-weight: 400
}

.product-list-item .product-wrapper .product-list-content form {
	order: 4;
	text-align: right
}

.product-list-item .product-wrapper .product-element-top .product-image-link img {
	border: 4px solid #8f4f21;
	padding: 2px
}

.product-list-item .product-wrapper .product-element-top .product-image-link {
	z-index: 2;
	padding-bottom: 20px;
	position: relative
}

.product-list-item .product-wrapper .product-element-top a.product-image-link:after {
	content: '';
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/product-image-shadow.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 100%;
	height: 15px;
	display: block;
	position: absolute;
	bottom: 4px
}

div.product-grid-item.product-list-item:after {
	content: '';
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/arrow-123.png);
	background-size: 100%;
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height: 12px
}

.custom-menu-widget {
	margin-bottom: 0 !important
}

ul#menu-product-categories {
	text-align: center
}

ul#menu-product-categories>li {
	display: inline;
	background-color: #a91b1a
}

ul#menu-product-categories>li a {
	font-family: Rye, cursive;
	color: #fff;
	font-size: 16px;
	background-color: #a91b1a;
	padding: 11px 21px;
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Products-Tabs-BG-Passive.png), url(https://cousinscandyshops.com/wp-content/uploads/2020/12/products-tab-shadow.png);
	background-size: cover, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: right top, bottom center;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px
}

ul#menu-product-categories>li a:hover {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Products-Tabs-BG-Active.png);
	background-size: cover;
	background-position: right top;
	background-color: #f5f1e0;
	color: #a91b1a;
	text-decoration: underline
}

ul#menu-product-categories>li.current-menu-item a {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Products-Tabs-BG-Active.png);
	background-size: cover;
	background-position: right top;
	background-color: #f5f1e0;
	color: #a91b1a;
	font-weight: 400
}

@media only screen and (min-width:1025px) {
	.whb-general-header .woodmart-logo img {
		max-height: 180px !important
	}

	.whb-general-header-inner .site-logo {
		transform: translateY(-23px)
	}

	.whb-general-header-inner {
		background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Menu-Background.png);
		background-repeat: no-repeat;
		background-size: 93%;
		background-position: center;
		padding: 0 55px
	}

	header>div.whb-main-header {
		background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/grid-background-header.png);
		background-size: 9% 67%;
		background-repeat: repeat-x
	}
}

@media only screen and (max-width:1024px) {
	div.site-content>article>div.entry-content {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 70px;
		padding-bottom: 40px
	}

	.info-box-row .woodmart-carousel-container {
		padding: 30px 50px;
		background-size: cover
	}

	.info-box-row .owl-carousel .owl-nav>.owl-prev {
		transform: translate(-29px, -1px) !important
	}

	.info-box-row .owl-carousel .owl-nav>.owl-next {
		transform: translate(29px, -1px) !important
	}

	.custom-style-list>ul>li {
		height: 28px
	}

	.custom-side-title .woodmart-title-container:after {
		top: 5px
	}

	.list-container-row-1 {
		padding: 15px 15px
	}

	.subs-column .vc_column-inner {
		background-size: cover;
		background-position: top;
		padding: 20px 15px
	}

	#mc4wp-form-1>.mc4wp-form-fields>p {
		margin-bottom: 5px !important
	}

	.product-list-item .product-wrapper .product-list-content .price {
		left: 30%;
		transform: translateX(-70%)
	}
}

@media only screen and (max-width:768px) {
	.custom-side-title .woodmart-title-container:after {
		top: 22px
	}

	.custom-style-list>ul>li span a {
		font-size: 10px
	}

	.custom-style-list>ul>li {
		height: 20px
	}

	.custom-style-list>ul>li {
		align-items: flex-start
	}

	.custom-list-1 ul>li {
		margin-bottom: 10px !important
	}

	.list-container-row-1 {
		background-size: cover;
		background-position: center
	}

	.subs-column-2 .vc_column-inner {
		padding-top: 30px;
		padding-bottom: 10px
	}

	.md-block-100 {
		width: 100% !important
	}

	.product-list-item .product-element-top {
		flex: 1 1 100% !important;
		margin-bottom: 20px;
		margin-right: 0;
		max-width: 100%;
		width: 100%
	}

	.product-list-item .product-wrapper .product-list-content .price {
		position: static;
		transform: translateX(0) !important;
		text-align: center
	}

	.product-list-item .product-wrapper .product-list-content form {
		text-align: center;
		margin-top: 15px
	}
}

@media only screen and (max-width:767px) {
	.vc_section.custom-section-framed {
		padding-top: 20px !important;
		padding-right: 15px !important;
		padding-left: 15px !important
	}

	.vc_row.footer-main-row {
		margin-left: 15px !important;
		margin-right: 15px !important
	}

	.cs-footer-menus {
		margin-bottom: 10px !important
	}

	.footer-rights-1 .woodmart-title-container,
	.footer-rights-2 .woodmart-title-container {
		text-align: center
	}

	.custom-style-list>ul>li {
		align-items: center
	}

	.custom-style-list>ul>li {
		height: 30px
	}

	.testimonial-self {
		padding: 0 !important
	}

	.text-img-container,
	.text-img-container-2 {
		flex-direction: column !important
	}

	.text-img-container div:first-child,
	.text-img-container-2 div:last-child {
		padding: 10px 0 !important;
		text-align: center !important
	}

	.vc_general.cs-accordion-main {
		padding-bottom: 20px !important
	}

	.cs-accordion-self .vc_tta-panel-heading {
		background-size: cover
	}

	div.cs-news-content {
		flex-direction: column
	}

	div.cs-news-content>div:first-child {
		margin-right: 0;
		margin-bottom: 15px
	}
}

@media only screen and (max-width:425px) {
	.product-list-item .product-list-content form>.single_add_to_cart_button {
		margin-top: 5px
	}

	.product-list-item .product-wrapper .product-list-content .product_title {
		font-size: 16px
	}

	.product-list-item .product-wrapper .product-list-content .price .woocommerce-Price-amount.amount {
		font-size: 16px !important
	}
}

@media (max-width:1300px) and (min-width:1025px) {
	.whb-general-header .woodmart-logo img {
		max-height: 100px !important
	}

	.whb-general-header .main-nav .item-level-0>a {
		font-size: 12px
	}

	.whb-general-header .woodmart-navigation.menu-left {
		position: relative;
		left: 2em
	}

	.whb-general-header .woodmart-navigation.menu-center {
		position: relative;
		top: -1.2em
	}

	.whb-general-header .whb-general-header-inner {
		padding: 0 !important;
		background-size: 100%
	}
}

@media (max-width:1024px) {
	body:not(.single-product) .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg) {
		background: #33281b !important
	}

	.whb-general-header-inner .wd-tools-element .wd-tools-icon {
		color: #f5efe0
	}
}

.dokan-alert-danger,
.dokan-alert-info,
.dokan-alert-warning,
.dokan-error,
.dokan-info,
.mc4wp-error,
.mc4wp-notice,
.woocommerce-error,
.woocommerce-info,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.spam .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
div.wpcf7-mail-sent-ng,
div.wpcf7-validation-errors {
	background-color: #e0b252
}

.dokan-alert-success,
.dokan-message,
.dokan-store-contact .alert-success,
.mc4wp-success,
.woocommerce-message,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7-mail-sent-ok,
.yith_ywraq_add_item_product_message {
	background-color: #459647;
	color: #fff
}

.screen-reader-response,
.wpcf7 form.init .wpcf7-response-output {
	display: none
}

.single-product .whb-color-dark:not(.whb-with-bg) {
	background: transparent;
}

.single-product .whb-overcontent:not(.whb-custom-header) {
	padding-top: 0;
}

.single-product .product-tabs-wrapper {
	background: transparent;
}

.single-product .site-content.shop-content-area.col-12.breadcrumbs-location-summary.content-with-products {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/Website-Container-Background.png);
	background-repeat-x: no-repeat;
	background-size: 100%;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 9em;
	padding-bottom: 40px;
	max-width: 100%;
	margin: 3em auto 0;
	max-width: 1200px;
}

@media (max-width:1024px) {
	.single-product .site-content.shop-content-area.col-12.breadcrumbs-location-summary.content-with-products {
		padding-top: 5em;
	}
}

@media (max-width:1300px) and (min-width:1025px) {
	.product-list-item .product-element-top {
		flex: 0 0 272px;
		margin-right: 30px;
	}
}

@media (max-width:1199px) and (min-width:1025px) {
	.product-list-item .product-wrapper .product-list-content .price {
		left: 30%;
	}
}

@media (max-width:991px) and (min-width:768px) {
	.vc_custom_1608028900013 .vc_col-sm-8 {
		width: 60%;
	}

	.vc_custom_1608028900013 .vc_col-sm-4 {
		width: 40%;
	}

}

.custom-section-framed .vc_col-sm-4 .owl-carousel.owl-drag .owl-item {
	display: flex;
	flex-direction: column;
}

.testimon-align-left .testimonial-inner {
	flex-direction: column;
}

.testimonial-self .testimonial-avatar img {
	margin-bottom: 10px;
}

.hf-fields-wrap input[type="submit"] {
	margin-top: 10px;
}

.hf-fields-wrap p {
	text-align: right;
	margin-bottom: 0;
}

.hf-fields-wrap input[type="submit"] {
	background: #8d5329;
	color: #fff !important;
	margin-top: 5px;
	padding: 8px 20px;
	border-radius: 5px;
}

.hf-fields-wrap input[type="email"] {
	background: #fff;
}

.info-box-row .wd-carousel-item {
	max-width: 186px !important;
}

.info-box-row .wd-carousel-item {
	max-width: 186.67px !important;
}

.info-box-row .wd-btn-arrow.wd-prev {
	transform: translate(25px, -1px) !important;
	visibility: visible !important;
	opacity: 1 !important;
}

.info-box-row .wd-btn-arrow.wd-prev::after {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/nav-back.png);
}

.info-box-row .wd-arrow-inner {
	display: none;
}

.info-box-row {
	margin-top: 10px;
}

.info-box-row .wd-btn-arrow::after {
	content: "" !important;
	display: inline-block;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
}

.info-box-row .wd-btn-arrow {
	visibility: visible !important;
	opacity: 1 !important;
}

.info-box-row .wd-btn-arrow.wd-next::after {
	background-image: url(https://cousinscandyshops.com/wp-content/uploads/2020/12/nav-forward-1.png);
}

.info-box-row .wd-btn-arrow.wd-next {
	transform: translate(-24px, -1px) !important;
}